Results 1 to 5 of 5

Thread: Compatibility with Clipper 1.5.1 and WP4.0

  1. #1
    Thread Starter
    cheapocoupon's Avatar
    Join Date
    Dec 2013
    Location
    United States
    Posts
    95
    Thanks
    3
    Thanked 1 Time in 1 Post

    Compatibility with Clipper 1.5.1 and WP4.0

    Hi is the CJ and Linkshare Plugins compatible with WP4.0 and Clipper 1.5.1 can I go ahead and upgrade and not worry about compatibility problems?

    Also do you know how and where I can write a block robots.txt code so the google bots do not crawl these plugins and penalize my SEO ranking for the automated content of these plugins? Lastly do you plan to make any more plugins for shareasale or other affiliates? Thanks!

  2. #2
    dimitris's Avatar
    Join Date
    Oct 2011
    Location
    Earth
    Posts
    20,618
    Thanks
    222
    Thanked 1,865 Times in 1,765 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  3. #3
    Thread Starter
    cheapocoupon's Avatar
    Join Date
    Dec 2013
    Location
    United States
    Posts
    95
    Thanks
    3
    Thanked 1 Time in 1 Post
    You must be an AppThemes customer and logged in to view this response. Join today!

  4. #4
    dimitris's Avatar
    Join Date
    Oct 2011
    Location
    Earth
    Posts
    20,618
    Thanks
    222
    Thanked 1,865 Times in 1,765 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  5. #5
    Thread Starter
    cheapocoupon's Avatar
    Join Date
    Dec 2013
    Location
    United States
    Posts
    95
    Thanks
    3
    Thanked 1 Time in 1 Post
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Jomark I want remove clipper open graph meta tags (Clipper Version 1.5.1)
    By tarunkumar006 in forum Help Using Clipper
    Replies: 4
    Last Post: June 7th, 2014, 02:37 PM
  2. Replies: 3
    Last Post: January 15th, 2014, 08:54 AM
  3. Dimitris Compatibility issue between Wordpress 3.5 and Clipper
    By couponminister in forum Help Using Clipper
    Replies: 11
    Last Post: December 16th, 2012, 05:56 AM
  4. Replies: 2
    Last Post: October 29th, 2012, 06:23 AM
  5. Replies: 1
    Last Post: October 26th, 2012, 12:01 PM